@media only screen and (max-width: 800px) {

}
/* For general tablet layouts */
@media only screen and (max-width: 730px) {

}
@media only screen and (max-width: 600px) {
	#main,
	#main-content{
		max-width: 100%;
		width:100%!important;
	}
	#copyright-bar{
		max-width: 100%;
		width:100%!important;
	}
    #copyright-bar p{
        padding:15px!important;
    }
	.horse-last-start,
    .interactive-venue-title,
	div.race-venue,
	.race-venue-bottom,
	.race-title,
	.race-strip-fields,
	.horse-form-table,
	.horse-last-start{
        max-width: 100%;
		width:100%!important;
    }
     .interactive-venue-title{
        font-size: 1.25em!important;   
     }
    .horse-last-start th{
        font-size: 1em!important;   
    }
	.strip-field-table, .horse-name-column,
    .race-column, .trainer-column, .weight-column, .status-column {
		font-size: 0.9em!important;
	}
    .fieldsandform .race-title{
        font-size:0.95em; 
    }
	 .fieldsandform .horse-form-table{
        padding: 0 10px;   
    }
    .fieldsandform .race-strip-fields th{
       font-size:0.95em; 
    }
	.silk-column {
		width: 5%!important;
	}
	.horse-name-column {
		width: 15%!important;
	}
	.race-column {
		width: 20%!important;
	}

}
/* smart phones*/
@media only screen and (max-width: 550px) {

}
@media only screen and (max-width: 480px) {

	.race-strip-fields th.last, .race-strip-fields td.last,
    .race-strip-fields th.penalty, .race-strip-fields td.penalty,
	.race-strip-fields th.hcp, .race-strip-fields td.hcp {
	display: none;
	}
}